<resources>

    <!--
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.
    -->
    <style name="AppBaseTheme" parent="android:Theme.Light">
        <!--
            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        -->
    </style>

    <!-- Application theme. -->
    <style name="AppTheme" parent="AppBaseTheme">
        <!-- All customizations that are NOT specific to a particular API-level can go here. -->
    </style>
    
    
	<style name="Transparent" parent="@android:style/Theme.Black.NoTitleBar.Fullscreen">
		<item name="android:windowBackground">@color/translucent</item>
		<item name="android:windowNoTitle">true</item> 
		<item name="android:windowIsTranslucent">false</item>
	</style>
	<style name="CustomDialog" parent="@android:style/Theme.Dialog">
		<item name="android:windowBackground">@color/translucent</item>	
		<item name="android:windowIsFloating">true</item>
		<item name="android:windowIsTranslucent">false</item>
		<item name="android:windowNoTitle">true</item>
		<item name="android:background">@color/translucent</item>
		<item name="android:windowFrame">@null</item>
	 	<item name="android:backgroundDimEnabled">false</item>
	</style>
	<style name="TVMenuBtn">
        <item name="android:layout_width">130dip</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">130dip</item>
       <item name="android:background">@drawable/tvmenu_selector</item>
       <item name="android:layout_centerHorizontal">true</item>
    </style>
    <style name="TVScanBtn">
        <item name="android:layout_width">145dip</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">165dip</item>
       <item name="android:background">@drawable/tvscan_selector</item>
       <item name="android:layout_centerHorizontal">true</item>
    </style>
    <style name="TVScanSelectButton">
       <item name="android:textSize">30sp</item>
       <item name="android:layout_width">wrap_content</item>
       <item name="android:layout_height">wrap_content</item>
       <item name="android:background">@drawable/button_selector</item>
    </style>
    <style name="tcl_toast_text">
        <item name="android:textColor">#1e1d1d</item>
        <item name="android:textSize">24sp</item>
    </style>
    <style name="messagebox" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@color/translucent</item>
        <item name="android:windowBackground">@color/translucent</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>
    <style name="Theme" parent="android:Theme.Wallpaper">
        <item name="android:windowNoTitle">true</item>
    </style>

    <style name="HotseatButton">
        <item name="android:paddingLeft">12dip</item>
        <item name="android:paddingRight">12dip</item>
        <item name="android:paddingTop">23dp</item>
        <item name="android:layout_width">235dp</item>
        <item name="android:layout_height">fill_parent</item>
        <item name="android:scaleType">center</item>
        <item name="android:focusable">true</item>
        <item name="android:clickable">true</item>
    </style>
     <style name="CustomDialogTheme" parent="@android:style/Theme.Dialog">
    	<item name="android:windowBackground">@color/translucent</item>	
		<item name="android:windowIsFloating">true</item>
		<item name="android:windowIsTranslucent">true</item>
		<item name="android:windowNoTitle">true</item>
		<item name="android:background">@color/translucent</item>
		<item name="android:windowFrame">@null</item>
	 	<item name="android:backgroundDimEnabled">true</item>
	</style>
	<style name="dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@null</item>
        <item name="android:windowBackground">@null</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>
    
	<style name="TransparentDialog" parent="android:style/Theme.Dialog">
        <item name="android:windowBackground">@color/transparent</item>
         <item name="android:windowFrame">@null</item> <!-- 边框 -->
        <item name="android:windowIsFloating">false</item> <!-- 是否浮现在activity之上 -->
        <item name="android:windowIsTranslucent">true</item> <!-- 半透明 -->
        <item name="android:windowNoTitle">true</item>
<!--         <item name="android:backgroundDimEnabled">true</item> 模糊 -->
<!--         <item name="android:windowAnimationStyle">@+android:style/Animation.Translucent</item> -->
    </style>    

</resources>
